/* CSS Document */

/*
		Montagem: 	Danielle Freitas (maxmeio.com)
		Ano: 		2007
	
	*/
	
	
	 *{
	 	margin: 0;
		padding: 0;			
	 }
	 a img{
	 	border: 0;
	 }
	 a {
	 text-decoration:none;
	 color: #9C9C9C;
	 }
	 a:hover {
	 color: #666666;
	 }
	body{
		background-color: #686868;
		
	}
	input, textarea, body{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color: #9C9C9C;
	}
	div#geral{
		width: 769px;
		background-color: #FFFFFF;
		margin: 5px auto;
		border: 1px solid black
	}
	div#topo{
		background-image: url(../imgs/bg_topo.jpg);
		height: 69px;	
	}
	/*
	div#topo h1{
		padding: 10px 0 0 10px;
		float: left;
	}
	div#topo p{
		float: right;
		position: relative
	}
	
	 div#topo p img{
		vertical-align: middle
	}
	div#topo p img.carro{
		position: absolute;
		top: 0;
		right: 0;       
	}
	
	div#topo p img.slogan{
		margin-right: 110px;
		margin-top: 20px;
	} 
	*/
	
	div#rodape{
		border-top: 1px solid #616161;
		background-image: url(../imgs/bg_rodape.jpg);
		background-position: left 1px;
		height: 52px;
		padding: 5px;
	}
	div#rodape p{
		float: left;
	}
	div#rodape p img{
		vertical-align:middle
	}
	
	div#rodape p.max,div#rodape p.end{		
		padding-top: 12px;
	}
	div#rodape p.max{
		float: right;
	}
	div#rodape p.end{
		text-align: center;
		width: 400px;
	}
	
	div#destaque{
		height: 314px;
	}
	div#principal{
		width: 767px;
		overflow: hidden;
		padding-left: 1px;
		background-image: url(../imgs/bg_principal.gif);
		background-repeat: repeat-y;
		padding-bottom: 7px;
	}
	div#esq, div#conteudo , div#dir{
		float: left;
			
	}
	div#esq{
		 width: 202px;
		 margin-right: 14px;
		 background-color: #FCFCFC;
	}
	div#conteudo{
		width: 287px;
		margin-right:10px;
	}

	div#conteudo p{
		width: 95%;
		margin-right:10px;
	}

	div#dir{
		width: 250px;
	}
	
	
	div#esq li{
		background-image: url(../imgs/bg_itemmenu.gif);
		background-repeat: repeat-x;
		background-position: left 2px;
		background-color:#FFFFFF;
		border-bottom: 1px solid #F5F5F5;
		padding: 8px 5px 8px 5px;
		
	}
	div#esq li a{
		background-image: url(../imgs/seta.gif);
		background-repeat: no-repeat;
		background-position: left 1px;
		padding-left: 10px;
	}
	
	
	
	
	
	
	
	
	